Subject: Re: Status on 403 (Oak) support

From: Dan Malek <[email-masked]>
Date: Thu, 13 Sep 2001 15:08:55 -0400

"Donovan, Chris" wrote:

> While searching the archives I found a thread which mentioned that that
> kernel no longer compiles for the 403 processor

Yes, when I merged the latest bunch of 405GP changes I did break
some of the 403 support.  Now that 405 and Walnut are working,
I can apply some patches courtesy of Tivo and Mark Hatle that will
allow 403GCX support again.  Just hang on for a couple of days while
we sort this out again.

Thanks.

	-- Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/